<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.822" width="0.6" mass="0.251" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/R38_TRI2.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.078" isCareWheel="false" tireTrackAtlasIndex="8" />
        <innerRim filename="wheels/Rims.i3d" nodeLeft="2|1|0" nodeRight="2|1|1" scale="1 1 1" />
    </default>
</wheel>
